[OS]
WinVistax64 = WinVista_8
Win7x64 = WinVista_8
Win8x64 = WinVista_8

[Setup]
Type = 4
LangStyle = 2

[Language]
Default = US
ARA = Arabic
CZE = Czech
FRN = French
GER = German
HKChi = Trad.-Chinese
ITA = Italian
IND = Indonesian
POL = Polish
POR = Portuguese
RUM = Romanian
RUS = Russian
SChi = Chinese
SPA = Spanish
TUR = Turkish
US = English

[Manual]
FolderName = Manual
ARA = Arabic
CZE = Czech
FRN = French
GER = German
HKChi = Trad.-Chinese
ITA = Italian
IND = Indonesian
POL = Polish
POR = Portuguese
RUM = Romanian
RUS = Russian
SChi = Chinese
SPA = Spanish
TUR = Turkish
US = English

[DLL]
FolderName = Setup
ARA = ResARA.dll
CZE = ResCZE.dll
FRN = ResFRN.dll
GER = ResGER.dll
HKChi = ResTChi.dll
ITA = ResITA.dll
IND = ResIND.dll
POL = ResPOL.dll
POR = ResPOR.dll
RUM = ResRUM.dll
RUS = ResRUS.dll
SChi = ResSChi.dll
SPA = ResSPA.dll
TUR = ResTUR.dll
US = ResUS.dll